
borg.silverpeas.components.infoletter.model.InfoLetterPublicationPdC#getIconUrl()Ljava/lang/String;~
tinfoLetter/infoLetter-library/src/main/java/org/silverpeas/components/infoletter/model/InfoLetterPublicationPdC.javag g("1*2
1k k( "#
k k(!
infoLetterSmall.gifBGE
Corg.silverpeas.components.infoletter.model.InfoLetterPublicationPdCH